GET

https://send.now/api/folder/id?key=1ltghrilhllgrx2b2&fld_id=58

Parameters Description Example Format Required
key API-Key 1ltghrilhllgrx2b2 String yes
fld_id Folder id 58 Number yes

cURL example


curl --include \
'https://send.now/api/folder/id?key=1ltghrilhllgrx2b2&fld_id=58'
          

Response


{
  "msg": "OK",
  "fld_id": "1M",
  "status": 200,
  "server_time": "2024-08-26 12:19:28"
}
          

Notice

The reply is the folder id in base 36: the code the public link of a folder uses, https://send.now/s/1M.
Only your own folders: 404 for any other folder.

Status code

200 Everything is OK. Request succeeded
400 Bad request (e.g. wrong parameters)
403 Permission denied
404 File not found
451 Unavailable